Bug 570592 - [abrt] crash in gnote-0.6.3-1.fc12: Process /usr/bin/gnote was killed by signal 11 (SIGSEGV)
Summary: [abrt] crash in gnote-0.6.3-1.fc12: Process /usr/bin/gnote was killed by sign...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: gnote
Version: 12
Hardware: i686
OS: Linux
low
medium
Target Milestone: ---
Assignee: Rahul Sundaram
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:c1d1939e3766cb1efa46472626d...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-03-04 19:48 UTC by travistrash
Modified: 2010-04-03 04:42 UTC (History)
3 users (show)

Fixed In Version: gnote-0.6.4-1.fc12
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2010-04-03 04:42:11 UTC
Type: ---


Attachments (Terms of Use)
File: backtrace (32.49 KB, text/plain)
2010-03-04 19:48 UTC, travistrash
no flags Details

Description travistrash 2010-03-04 19:48:29 UTC
abrt 1.0.7 detected a crash.

architecture: i686
Attached file: backtrace
cmdline: /usr/bin/gnote --panel-applet --oaf-activate-iid=OAFIID:GnoteApplet_Factory --oaf-ior-fd=18
component: gnote
executable: /usr/bin/gnote
kernel: 2.6.31.12-174.2.22.fc12.i686
package: gnote-0.6.3-1.fc12
rating: 4
reason: Process /usr/bin/gnote was killed by signal 11 (SIGSEGV)
release: Fedora release 12 (Constantine)

How to reproduce
-----
1. I accessed gnotes remotely via nx server
2.
3.

Comment 1 travistrash 2010-03-04 19:48:35 UTC
Created attachment 397907 [details]
File: backtrace

Comment 2 Fedora Update System 2010-03-22 22:38:29 UTC
gnote-0.6.4-1.fc12 has been submitted as an update for Fedora 12.
http://admin.fedoraproject.org/updates/gnote-0.6.4-1.fc12

Comment 3 Fedora Update System 2010-03-23 23:20:57 UTC
gnote-0.6.4-1.fc12 has been pushed to the Fedora 12 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update gnote'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/gnote-0.6.4-1.fc12

Comment 4 Fedora Update System 2010-04-03 04:41:10 UTC
gnote-0.6.4-1.fc12 has been pushed to the Fedora 12 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.